2.95.3

Jack Detrick vze24938 at verizon.net
Sat Mar 17 10:13:38 PST 2001


"J.A. Neitzel" wrote:
> Unless... I am _completely_blind_ ??? And stupid??? (could be ;))
> Perhaps they have somehow unreleased it??? Suggestions where to get it?
> Or should I just stick with gcc-2.95.2.1 ?

No, I haven't downloaded it.  I read the changelog and especially the
parts about stricter ANSI standards compliance and therefore decided
against it.  You should stick with gcc-2.95.2.1 unless you're a
programmer and would somehow benefit from having a newer compiler to
compile your code with.  For the purposes of an LFS system, a
just-after-release incorporation would probably do more harm than good.

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list